{
  "type": "service_account",
  "project_id": "uyuitthfwesdfcb-nm-api1",
  "private_key_id": "7d176f5aa4398dbe81d12d4af513933a091d218f",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCsv2FxoxG8cdqe\nN7J5Qt77oFhDhN+WylyDBqywm9JJryEflKbPz9Pt2cecGrxtifV2lYWz8dSq42EE\nuvtXlgd0NQreijlyVGrgERWcqEIVAyd0fBE+SH8U0mqUxAOubGYy633ftJI9vfjc\nbtJv0o1M0mC99/N6bVVZMFki0KfeUC2tuLqEtLBB0HsHD+S1XMn2yLOIRW9jUxA3\naKtljaJFpg45ecY+arFWVx1s0GFEyGTN/EwG+2PqNHyPS90ZJ4shQz/voFTxJElA\nvCexkGhx0V7lV/3x+vaZkaRjs8oN5vxXW62FX7IGrFtTK+YKL6z0uwokywdXOQ59\nTqOoankLAgMBAAECggEATX6tYCUfV8JbqI6j6fItxgPwlJmPFD5DsiPUZIYCmDuQ\nSHKPQrqhABqqiUUVMq6pB0GccVUTanYGl/CpwGj1fxQshBjOHJPyPgJsB5MT0glQ\nMdlWgvJS0Cx007f7TswiLMWn+isvT7NhaMHudWunJ8dYzt/kwg86MoCV/CBOrlPc\ni/mW9ZupBgyiUB/YpYnE+/7zIVT9ixoLvciclT2N1wJgMdnZfogu5QeweFXafosY\nPizPujk85w7M9Y6ugd2ODMRMzebJ+meC3oTdGg/CDabHPh3Am6YP7dVEO0i97Fib\nqMKiuEFvzfKTLQS3wncO07knSFGzkdefAe3zv2hGAQKBgQDhINowTLduY9OhoxtH\nWb7SrBV/I5DqtD78pPlwAmCz0bqXFhG3cKOGhRoK7B2ApBd3Mp0BK93fCPoaQYAb\n12cTw1O52FCZ7fpXGfIrkgabMqnvrPsoxd1UTveHUaxIXnhBBtUaobWPYMuGR/2H\n6gVP/dzrzdWawkuicXzBSE3moQKBgQDEb7KyxIpCwgE8Dpp31YAzAn+GT5jfhQHn\nweeVaBpOMgUJmKBQWbXGUoojSmDuzM6LTkjPfyfn7v0MYBWyw0im7KXzBRlTxBvU\nJTBsSPGPIfWVxOSKje4GbapTiiY3UFwQFCU6iRIRPQT5099DGs/dHUAakLK5zb35\n7ggrZuc8KwKBgF88UpDUI1Tjjgd2xHduk7bzbTSXixp+nZarA4pKtzXapyB7CYuc\nbtDdRaMRN3nP8M1P7/Mq53UOix7ITrV4bfaCTszzoUU80wY9x6B+6aSFzjXB643Y\nBkVAEp6AAm2q6Rw5E7Vsay34OKDZm3r/mLe6INbwAEizoONbNvdc6veBAoGBALos\nZv/5OFTXDFaAPLQwfEVcK8L+85N8uvaNF1DKDoxn6dBTgDVHIPmqxtN1rfMF1we+\nlVFbYVX3cotlEYuQe+4AwbNW9M8oQXvKF1+5rn+KnvhoWHZc1+ftzg1JFLk+B1MR\n1MrqmF4QKAQjYyl1YuZcz6Gd3FYvAcu7ZrDD4YprAoGAPr4KrwVkI+0asr0L3CDn\nQ4VIo3GDE5B1aTSQt0kvAFG05ho9QJmd7nb5zxdoGUeHIlElAfsxRuuZacNk7uQ5\nek5N/mP03TYeOOoO1EPiRxEqwQQ7Tq5zu859dvcn8EDLasRCLN9ACpfpzg/oSXuu\nQqF/bwhE6bmIlNliVahHDT8=\n-----END PRIVATE KEY-----\n",
  "client_email": "xbgcgfhgdg-api1@uyuitthfwesdfcb-nm-api1.iam.gserviceaccount.com",
  "client_id": "102934934871332008167",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/xbgcgfhgdg-api1%40uyuitthfwesdfcb-nm-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
